.jcarousel-skin-swag .jcarousel-container {
/*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
*/    background: white;
}

.jcarousel-skin-swag .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-swag .jcarousel-container-horizontal {
    /* width: 480px; */
    padding: 20px 20px; /* 20px 40px pad out if using arrows */
}

.jcarousel-skin-swag .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-swag .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-swag .jcarousel-clip-horizontal {
    /* width:  480px; */
    height: 180px;
}

.jcarousel-skin-swag .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-swag .jcarousel-item {
	margin: 0 14px 0 0 !important;
	width: 112px;
	height:175px;
	border:1px solid #ccc;
}

/* OVERRIDES */

/* latest news */
#centreNews .jcarousel-skin-swag .jcarousel-container {
    background: #fff;
}
#centreNews .jcarousel-skin-swag .jcarousel-container-horizontal {
    width: 635px;
    padding: 10px 0 0 0; /* 20px 40px pad out if using arrows */
}
#centreNews .jcarousel-skin-swag .jcarousel-clip {
    overflow: hidden;
}
#centreNews .jcarousel-skin-swag .jcarousel-clip-horizontal {
    width:  635px;
    height: 170px;
}
#centreNews .jcarousel-skin-swag .jcarousel-item {
	margin: 0 5px 0 0 !important;
	width: 635px;
	height:170px;
	border:none;
}

/* upcoming events */
#centreEvents .jcarousel-skin-swag .jcarousel-container {
    background: #ebebeb;
}
#centreEvents .jcarousel-skin-swag .jcarousel-container-vertical {
    width: 285px;
    height: 177px;
    padding: 10px 10px;
}
#centreEvents .jcarousel-skin-swag .jcarousel-clip {
    overflow: hidden;
}
#centreEvents .jcarousel-skin-swag .jcarousel-clip-vertical {
    width:  285px;
    height: 185px;
}
#centreEvents .jcarousel-skin-swag .jcarousel-item {
	margin: 0 0 10px 0 !important;
	width: 283px;
	height: 40px;
	border:none;
	border-bottom:1px dashed #ccc;
}
#centreEvents .jcarousel-skin-swag .jcarousel-item .eventTitle {
	width: 185px;
}

.jcarousel-skin-swag .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-swag .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-swag .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-swag .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-swag .jcarousel-next-horizontal {
    position: absolute;
    top: 75px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-swag .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-swag .jcarousel-next-horizontal:hover,
.jcarousel-skin-swag .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-swag .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-swag .jcarousel-next-disabled-horizontal,
.jcarousel-skin-swag .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-swag .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-swag .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-swag .jcarousel-prev-horizontal {
    position: absolute;
    top: 75px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-swag .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-swag .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-swag .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-swag .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-swag .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-swag .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-swag .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-swag .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-swag .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-swag .jcarousel-next-vertical:hover,
.jcarousel-skin-swag .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-swag .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-swag .jcarousel-next-disabled-vertical,
.jcarousel-skin-swag .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-swag .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-swag .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-swag .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-swag .jcarousel-prev-vertical:hover,
.jcarousel-skin-swag .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-swag .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-swag .jcarousel-prev-disabled-vertical,
.jcarousel-skin-swag .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-swag .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-swag .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
